/*.icon{
    background-image: url("/_static/img/logo.jpg");
   clear: both;
    color: blue;
    width: 300px;
    height: 212px;
    border-radius: 5px;
}*/

.wy-nav-side{
        background-color: #fea901;
        color: white;
}

.wy-side-nav-search{
        padding-top: 0px;
        /*background-color: rgb(0, 174, 239);*/
        background-color: #fea901;
        text-align: center;
}

.wy-menu {
        color: white;
}

.wy-menu-vertical a{
  color: white;
}

.local-toc ul li a:hover {
        background-color: #82be00;
}

.wy-side-nav-search a{
    padding-top: 0px;
}

.wy-side-nav-search a img.logo{
	background-color: rgb(255, 255, 255);
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
      padding-top: 40px;
}

.max4-logo, max4-logo:hover{
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgb(255, 255, 255);
	background-image: url("../img/taranta_logo.png");
	background-origin: padding-box;
	background-position: 22px 35px;
	background-position-x: 22px;
	background-position-y: 35px;
	background-repeat: no-repeat;
	background-size: 153px 98px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	/*color: rgb(0, 86, 120);
	float: left;
	font-family: "Eurostile LT W01 Demi", sans-serif;
	font-size: 44.8px;
	font-weight: 400;
	line-height: 60px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;*/
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	width: 186px;
	height: 135px;
}
